@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:200,300,400);

html, body {
	height: 100%;
	margin: 0;
}
body {
	font-family: "Open Sans", Ubuntu, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0;
}
#main {
	position: relative;
	min-height: 100%;
	width: 960px;
	background-color:#ffffff;
	position: relative;
	padding: 0;
	margin: 0 auto -220px auto;
}
.push { height:220px; }

h1 {
	font-size: 22px;
	font-style: normal;
	color:  #C20A0A;
	text-align:left;
}

h2 {
	font-size: 20px;
	font-style: normal;
	color:  #C20A0A;
	text-align:left;
}

h3 {
	font-size: 18px;
	font-style: normal;
	color: #3E3A2F;
	text-align:left;
}

h4 {
	font-size: 14px;
	font-style: normal;
	color:  #C20A0A
	text-align:left;

}

h5 {
	font-size: 12px;
	font-style: normal;
	color: #A7A499;
	text-align:left;
	margin-top:-15px;

}

h6 {;
	font-size: 11px;
	font-style: normal;
	color:  #C20A0A;
	text-align:left;
	margin-top:1px;
}

h6 a:link {color: #C20A0A; text-decoration: underline; }
h6 a:visited {color:  #C20A0A; text-decoration: underline; }
h6 a:active {color:  #C20A0A; text-decoration: none; }
h6 a:hover {color:  #C20A0A; text-decoration: overline;}

#container a:link {color:#FFF; text-decoration: none;  }
#container a:visited {color: #FFF; text-decoration: none; }
#container a:active {color:  #C20A0A; text-decoration: none; }
#container a:hover {color:  #C20A0A; text-decoration: none; }

a:hover img {
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
a img {
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
  
.active a {
	color:  #C20A0A;
	text-decoration: none; 
}
a:link,
a:visited,
a:active {
	color:  #C20A0A;
	text-decoration: none; 
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:hover,
a:focus {
	text-decoration: underline;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
nav {
width: 100%;
position: relative;
  background-color: #3e3a2f;
}
#main, #container, .content { width:100%; }
.content {
margin: 15px 0;
}
.inner { width: 90%; max-width:900px; margin:0px auto; }    


.sidemenu {
	height: 280px;
width: 100%;
position: relative;
margin-top: 0px;
background: url(/images/sidemenu-top.jpg) no-repeat top left;
float: left;
}
.sidemenu ul {
        margin: 5px 0 0 0;
        padding: 0;
	text-transform: uppercase;
	font-size: 15px;
} 
.sidemenu li {
 list-style: none;  
 line-height: 30px;
 height: 30px;
 width: 265px;
 border-bottom: 2px dotted #AAA;
 padding-top: 5px;
 padding-left: 5px;
 background: url(/images/sidemenu-left.gif) no-repeat 10px;
}  
.sidemenu li a {
color: #666;
text-decoration: none;
width: 90%;
display: block;
line-height: 25px;
padding-left: 25px;
}

.sidemenu li a:hover {
color: #FFF;
background-color:  #C20A0A;
}
.current a {
background-color: #BBB;
color: #FFF;
}

#logo {
position: relative;
width: 100%;
margin: 0 auto;
text-align: center;
background: url(images/header.png) #C20A0A top center no-repeat;
}

#logo img { padding-bottom:1px; width:284px; height:136px;}

#block_feature {
	float: left;
	height: 280px;
	width:960px;
	margin-top:-66px;
	display:inline;
}

#block_ribbon {
	float: left;
	height: 140px;
	width:960px;
	display:inline;


}

#block_content {
	height: 300px;
	width:950px;
	float:left;
	padding-left:10px;
}

a img {
	border: 0;
}
.clear {
	clear: both;
}
#footer {
	background-color: #3E3A2F;
	min-height: 220px;
	position: relative;
}
.redline {
	width: 100%;
	height: 5px;
	background-color:  #C20A0A;
}
#container {
	background-repeat: repeat-x;
	margin: 0 auto;

	text-align:center;
	color: #FFF;
}

#block_news {
	background: url(images/background.gif) no-repeat right;
	padding-left:10px;
	width:260px;
}

#block_project {
	background-image: url(images/background.gif);
	background-repeat:no-repeat;
	margin-left:-20px;
}

#block_testimonials {
	margin-left:10px;
}

#news_feed {
	padding-top: 1px;
	padding-left:14px;
	width:220px;
	height:50px;
}

#news_feed_2 {
	padding-top: 55px;
	padding-left:14px;
	width:220px;
	height:50px;
}

.footer-pages {
	font-size: 16px;
	font-style: normal;
	color: #FFF;
	text-align:center;
}

.footer-services {
	font-size: 14px;
	font-style: normal;
	color: #FFF;
	text-align:center;

}

#rights {
	padding-top:10px;
	padding-bottom:5px;
	font-size: 12px;
	font-style: normal;
	color: #FFF;
	text-align:center;	
}

ul.checkmark li:after {
	content: "";
	display: block;
	width: 4px;
	height: 8px;
	border-color: #fff;
	border-style: solid;
	border-width: 0 3px 3px 0;
	position: absolute;
	left: 14px;
	top: 3px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	border-color: #c20606;
}
ul.checkmark li {
list-style-type: none;
padding: 0 0 0 40px;
position: relative;
font-size: 110%;
margin-bottom: 8px;
}

.twopane div { float:left; }


.accreditation  {
text-align:center; float:left; width:35%;
}
.accreditation img {
padding:15px 0px 0px 10px;
}


.panea { width:55%; padding:40px 0px; }
.paneb { width:35%; padding:40px 5%; }

.checkmark { padding-top:20px; }

#contactbanner { width: 100%;
display: block;
height: 80px;


transition:all 0.5s ease;}

#contactbanner a {
text-decoration: none;
display:block;
color:#fff;
background-color:  #C20A0A;
line-height:80px;
transition:all 0.5s ease;
}
#contactbanner a:hover {
transition:all 0.5s ease;
background-color:#EAcccc;
color:#333;
}

#contactbanner .inner {
text-align: center;
font-size: 1.4em;
}

.lightbox { max-width: 100%;
height: auto;
background-color:  #C20A0A;
margin-left: 0;
margin-top: 0;
padding: 10px;
min-height:120px; }

.lightbox img { margin-left: 15px; padding-right: 10px; 
float: right;
width: 67px;
 }
 
 .lightbox p {padding:10px 10px 0px 20px; }
 
.sliderimg { margin-top: 0px;
margin-left: 0px;
width: 100%;
height: auto; }


.footer-pages ul { padding:0; text-align:center; display: inline-block; margin:0.5em 0; list-style-type: none; }
.footer-pages ul li {display: inline-block; text-align:center; padding:2px 10px; margin:6px 0px; border-left:1px solid #fff; }
.footer-pages ul li:first-child { border-left:none; }

.footer-services ul {  padding:0; text-align:center; display: inline-block; list-style-type: none; }
.footer-services ul li { display: inline-block; text-align:center; padding:2px 10px; margin:6px 0px; border-left:1px solid #fff; }
.footer-services ul li:first-child { border-left:none; }